﻿@charset "utf-8";
/*
Astandアサヒ・コム
Last Update : 14.01.21
*/


#awcont a,
#awcont a:link,
#awcont a:vlink{
color:maroon;
}

#awcont a:hover{
text-decoration:underline;
}

#awcont{
background-color:#096;
}


div.title{
text-align:center;
color:#fff;
font-size:12pt;
font-weight:bold;
white-space:nowrap;
padding-top:2px;
border-top:8px solid #063;
}

div.date{
font-size:10pt;
text-align:right;
font-weight:bold;
}

div.menu{
text-align:center;
background-color:#0c9;
color:#eee;
font-size:10pt;
}

div.menu span{
color:#c33;
}

div.contents{
background-color:#f5f5dd;
text-align:left;
padding:0 16px;
}

div.title1{
padding:1px;
font-size:28px;
color:#000;border-bottom:4px solid #063;
text-align:left;
}

div.title1 span.l1{
color:#063;
 padding-left:14px;
}

div.title1 span.l3{
font-size:16px;
}

div.title2{
color:#309;
font-size:110%;
font-weight:bold;
padding:4px 8px;
}

div.title2 span{
/*color:red; */
/*padding-left:12px;*/
color:#b03;
}

div.honbun{
background-color:#fff;
font-size:100%;
padding:12px 8px;
border-bottom: 4px solid #063;
}

div.honbun a,
div.honbun a:link{
color:maroon;
font-weight:bold;
}

div.honbun div.comment{
margin:8px 24px;
padding:8px 24px;
border:1px solid #ccc;}

div.honbun div.comment div.jtitle{
font-weight:bold;
margin-bottom:14px; }

// 08/02/07変更
div.honbun div.comment span.m, dl.say span.m{
font-size:8pt;
color:#396;
}

div.honbun div.comment span.j2{
color:maroon;
font-weight:bold;
}

div.caution{
font-size:90%;
text-align:left;
margin:24px 8px;
}

div.infoback{
background-color:#cfc;
padding:24px 8px;
}

div.osirase{
font-size:90%;
margin-left:24px;
text-align:left;
}

div.listen{
text-align:center;
margin:4px;
}

div.listen img{
border:none;
vertical-align:middle;
}

div.cdinfo{
margin:12px;
padding:8px;
background-color:#eec;
border:1px solid maroon;
text-align:left;
}

div.green1{
background-color:#063;
height:8px;
}

div.green2{
background-color:#096;
color:#fff;
}

div.green3{
background-color:#0c9;
}
// 08/02/07追加
dl.say { margin:12px; }
dl.say dt { color:maroon;font-weight:bold;margin-top:8px; }
dl.say dd { margin-left:16px;}





DIV.searchhead{
margin:0;
padding:10px 0px 0px;
color:#000;
}


DIV.searchhead form input{
padding:0;
margin:0;
}

DIV.searchhead input.textarea{
width: 150px;
border:inset #bbb 1px;
margin:5px 0px 0px 0px;
padding:2px 0px 2px 1px;
line-height:120%;
}

DIV.searchhead form.formtop{
padding:0px;
margin:0px;
text-align:left;
color:#000;
vertical-align:middle;
}

DIV.searchhead form input.searchb{
padding-top:0px;
padding-bottom:0px;
margin:3px 0px 0px 0px;
}

.bsearch{
margin:0px;
padding:0px;
width:50px;
height:21px;
vertical-align:middle;
}

LABEL.check{
margin:0px;
padding:3px;
font-size:90%;
}



DIV.searchhead .searchbox{
float:left;
text-align:left;
margin:0px 0px 3px 0px;
padding:5px 3px 5px 0;
border-bottom:solid 2px #ccc;
background-color:#eee;border-right:2px solid #ccc;
}

DIV.searchhead .searchbox img.middle{
margin:0px;
padding:0px;
vertical-align:middle;
}

.print01{
float:left;
width:80px;
margin:15px 0px 0px 40px;
}
.clear{
clear:both;
display:block;
margin:0;
padding:2px;
}

.SPAN_warning {
font-size:90%;
color:#336633;
line-height: 120%;
}

.textbackcol {
background-color:#e2d8cd;
color:#333333;
font-weight:bold;
line-height: 120%;
padding:0 10px;
}

.plainbackcol {
background-color:#f5eadf;
color:#666666;
line-height: 120%;
}

.DIV_awtitle {
font-size:10pt;
color:#ff3300;
font-weight:bold;
padding:0 5px;
}

td.mfItem{
font-size:100%;
padding:3px 0;
background-color:#F7EFDE;
color:#ff3300;
}

td.mfquit{
background-color:#F7EFDE;
}


td.mfquit img.r{
float:right;
vertical-align:middle;
padding:3px;
}


.mfItem{
background-image:none;
border:none
}



/*for print page*/
.printsize{
width:100%;
font-size:100%;
color:#000;
background:#fff;
}

.printsize01{
width:50%;
font-size:100%;
color:#000;
background:#fff;
margin:0;
padding:10px;
border-right:solid 1px #000;
vertical-align:top;
text-align:left;
}


.printsize02{
width:50%;
font-size:100%;
color:#000;
background:#fff;
margin:0;
padding:10px;
vertical-align:top;
text-align:left;
}


.printpage{
border-top:solid 3px #000;
font-size:180%;
margin:0;
padding:5px 10px 0;
line-height:1.5em;
text-align:left;
}

.printpage img{
vertical-align:middle;
margin:0px;
}

.printdate{
text-align:right;
font-size:90%;
margin:0;
padding:0 20px 0 0;
border-bottom:solid 3px #000;
}